.clearfix {
    clear: both
}
.center {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 20px 0px;
}

.sub_center {
    width: 98%;
    align-self: center;
    border-collapse: separate;
    border-spacing: 5px 10px;
    border: 1px solid #000;
}

    .sub_center caption {
        text-align: center;
        font-weight: bold;
        font-size: 1.5rem;
    }

.content_center {
    margin: auto;
}

.align_left {
    text-align: left;
}

.align_right {
    text-align: right;
}

.text_center {
    text-align: center;
}

.top_block_container {
    position: relative;
    /*margin-bottom: -20px;*/
    display: block;
}
.swith_mobile_bg_display {
    display: block;
}

.swith_bg_display {
    display: none;
}

.centerMid {
    margin: 0 auto;
    width: 90%;
}

.text-left{
    float: left;
}

.text-right {
    float: right;
}
/*
    multiple divs horizontally
    */
.multi_divs_outer > * {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.lowIndex {
    z-index:-1;
}

.footFixed {
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 99999999
}

@media (min-width: 768px) {
    .sub_center {
        width: 50%;
        align-self: center;
        border-collapse: separate;
        border-spacing: 10px 15px;
        border: 1px solid #000;
    }

    .swith_mobile_bg_display {
        display: none;
    }

    .swith_bg_display {
        display: block;
    }

    .centerMid {
        margin: 0 auto;
        width: 80%;
    }

	.footFixed {
		position: fixed;
		bottom: 5px;
		right: 0;
		left: auto;
		z-index:99999999
	}
}
